Перейти до вмісту
AstroWay/api v2.19.0 · docs
усі системи в нормі
UA EN

Marseille — Single Card

GET
/tarot/marseille/cards/{slug}

Single Marseille card lookup by slug.

curl -X GET https://api.astroway.info/v1/tarot/marseille/cards/{slug} \
-H "X-Api-Key: aw_live_..." \
-H "Content-Type: application/json"

Successful calculation

object
ok
boolean
Example
true
data
object
slug
string
name
string
category
string
Example
{
"ok": true,
"data": {
"slug": "...-marseille",
"name": "...",
"category": "..."
}
}

Validation error

Example
{
"ok": false,
"error": {
"code": "INVALID_INPUT",
"message": "Validation failed: date: Date must be YYYY-MM-DD",
"details": [
{
"path": "date",
"message": "Date must be YYYY-MM-DD"
}
]
}
}

Missing or invalid API key

Example
{
"ok": false,
"error": {
"code": "INVALID_API_KEY",
"message": "Invalid API key"
}
}
Корисно?